<!DOCTYPE html>
<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html;charset=utf-8">
    <title>Condegram Spiral Plot</title>
    <style>
      .node {
        fill: #000000;
        stroke: #000000;
        stroke-width: 2px;
      }
      .link {
        fill: #000000;
        stroke: #000000;
        stroke-width: 4px;
      }
    </style>
      <script data-require="d3@4.0.0" data-semver="4.0.0" src="https://d3js.org/d3.v4.js"></script>
  </head>
  <body>
  <button id="search" value="Visual">Search</button><button id="visual">Visual</button><br>
  <input type="text" id="filterOn" />
  <div id="filteredList"></div>

    <script type="text/javascript" src="main.js">
    d3.select("#search").on("click", function(d,i)
      {

      })
    d3.select("#visual").on("click", function(d,i)
      {

      })

      init();
    </script>
  </body>
</html>
